/* Class = "NSButtonCell"; title = "OK"; ObjectID = "0kl-dQ-ULM"; */
"0kl-dQ-ULM.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Fu-4h-vXR"; */
"5Fu-4h-vXR.title" = "Cancelar";

/* Class = "NSComboBoxCell"; placeholderString = "City"; ObjectID = "dEM-CN-vjr"; */
"dEM-CN-vjr.placeholderString" = "Cidade";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "city name"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityDescription" = "nome da cidade";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "select a city for which timezone you want to use"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityHelp" = "selecione uma cidade com o fuso horário que você quer utilizar";

/* Class = "NSWindow"; title = "Time Zone"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Fuso Horário";

/* Class = "NSTextFieldCell"; title = "Type a city or time zone name:"; ObjectID = "ZR9-uA-OGs"; */
"ZR9-uA-OGs.title" = "Insira o nome de uma cidade ou fuso horário:";

